from django.urls import path
from .views import ExternView, index, done, authorize, deny, InternView, export
from django.contrib import admin

urlpatterns = [
    path('', index, name='index'),
    path('extern', ExternView.as_view(), name='extern'),
#    path('intern', InternView.as_view(), name='intern'),
    path('admin/', admin.site.urls),
    path('saved', done, name='done'),
    path('export', export, name='export'),
    path('authorize/<str:choice>/<int:pk>', authorize, name='authorize'),
    path('deny/<str:choice>/<int:pk>', deny, name='deny'),
]
